cmake_minimum_required(VERSION 3.29)
project(o C)

set(CMAKE_C_STANDARD 11)

include_directories(include)

include_directories(data)

add_executable(o
        include/function.h
        include/sqlite3.h
        include/sqlite3ext.h
        include/extern.h
        include/myerror.h
        main.c
        sqlite3.c)
